Subject: slides and drafts from Oslo?

From: Andrew Smith <[email-masked]>
Date: Tue, 27 Jul 1999 11:33:01 -0700

Could someone post a list of the drafts and pointers to the slides presented
at Oslo Policy WG meeting? Thanks,

Andrew

****************************************************************
Andrew Smith                              tel: +1 (408) 579-2821
Extreme Networks                          fax: +1 (408) 579-3000
3585 Monroe St.                   http://www.extremenetworks.com
Santa Clara CA 95051-1450        em:  [email-masked]
****************************************************************